## golang-golang-x-term 0.0~git20201207.ee85cb9

=== debian/changelog ===
golang-golang-x-term (0.0~git20201207.ee85cb9-1) unstable; urgency=medium

  * Initial release (Closes: #977019).

 -- Arnaud Rebillout <elboulangero@gmail.com>  Thu, 10 Dec 2020 23:37:02 +0800
