## golang-golang-x-term 0.0~git20201210.2321bbc

=== debian/changelog ===
golang-golang-x-term (0.0~git20201210.2321bbc-1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Sat, 01 May 2021 22:49:14 +0900

golang-golang-x-term (0.0~git20201210.2321bbc-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Dec 2020 22:49:46 +0800
