=== debian/control ===
Source: golang-golang-x-term
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <elboulangero@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 2:1.14~),
               golang-golang-x-sys-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-term.git
Homepage: https://godoc.org/golang.org/x/term
Rules-Requires-Root: no
XS-Go-Import-Path: golang.org/x/term

Package: golang-golang-x-term-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go terminal and console support (library)
 This repository provides Go terminal and console support packages.
