## golang-golang-x-term 0.0~git20210615.6886f2d

=== debian/changelog ===
golang-golang-x-term (0.0~git20210615.6886f2d-1) unstable; urgency=medium

  * New upstream version 0.0~git20210615.6886f2d
  * Bump dependency on golang-golang-x-sys-dev to (>= 0.0~git20210615.665e8c7)
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 12:48:06 -0600
