## golang-golang-x-term 0.0~git20220526.065cf7b

=== debian/changelog ===
golang-golang-x-term (0.0~git20220526.065cf7b-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 08:57:55 -0600

golang-golang-x-term (0.0~git20220526.065cf7b-1) unstable; urgency=medium

  * New upstream version 0.0~git20220526.065cf7b
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 08:30:31 -0600
