=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-golang-x-term
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <elboulangero@gmail.com>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-term.git
 Homepage: https://godoc.org/golang.org/x/term
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/term
 
 Package: golang-golang-x-term-dev
