## golang-golang-x-term 0.1.0

=== debian/changelog ===
golang-golang-x-term (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 15:52:30 +0800
