## golang-golang-x-term 0.3.0

=== debian/changelog ===
golang-golang-x-term (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Update Homepage

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 23:17:52 +0800
