=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-term.git
-Homepage: https://godoc.org/golang.org/x/term
+Homepage: https://golang.org/x/term
 XS-Go-Import-Path: golang.org/x/term
 
 Package: golang-golang-x-term-dev
