## golang-golang-x-term 0.8.0

=== debian/changelog ===
golang-golang-x-term (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 14 Jun 2023 18:38:37 -0600
