=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
+               golang-any (>= 2:1.17~),
+               golang-golang-x-sys-dev (>= 0.8.0),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
@@ -19,7 +19,7 @@
 Package: golang-golang-x-term-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.0~git20210615.665e8c7),
+Depends: golang-golang-x-sys-dev (>= 0.8.0),
          ${misc:Depends}
 Description: Go terminal and console support (library)
  This repository provides Go terminal and console support packages.
