## golang-golang-x-term 0.9.0

=== debian/changelog ===
golang-golang-x-term (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 03:15:18 -0600
