## golang-golang-x-term 0.12.0

=== debian/changelog ===
golang-golang-x-term (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:25:53 -0600

golang-golang-x-term (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 17:33:38 -0600
