## golang-golang-x-term 0.13.0

=== debian/changelog ===
golang-golang-x-term (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:03:38 -0600
