## golang-golang-x-term 0.15.0

=== debian/changelog ===
golang-golang-x-term (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 01:56:59 -0700
