## golang-golang-x-term 0.16.0

=== debian/changelog ===
golang-golang-x-term (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 29 Jan 2024 14:34:03 -0700
