## golang-golang-x-term 0.17.0

=== debian/changelog ===
golang-golang-x-term (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 19:28:03 -0700
