## golang-golang-x-term 0.19.0

=== debian/changelog ===
golang-golang-x-term (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 02:59:32 -0600

golang-golang-x-term (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 17:50:12 -0600
