## golang-golang-x-term 0.20.0

=== debian/changelog ===
golang-golang-x-term (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 18:35:45 -0600
