## golang-golang-x-term 0.21.0

=== debian/changelog ===
golang-golang-x-term (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 10:11:40 -0600
