=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-sys-dev (>= 0.20.0),
+               golang-golang-x-sys-dev (>= 0.21.0),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
@@ -19,7 +19,7 @@
 Package: golang-golang-x-term-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.20.0),
+Depends: golang-golang-x-sys-dev (>= 0.21.0),
          ${misc:Depends}
 Description: Go terminal and console support (library)
  This repository provides Go terminal and console support packages.
