## golang-golang-x-term 0.22.0

=== debian/changelog ===
golang-golang-x-term (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 08:36:03 -0600
