## golang-golang-x-term 0.35.0

=== debian/changelog ===
golang-golang-x-term (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Sep 2025 13:43:41 +0200
