=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
-               golang-golang-x-sys-dev (>= 0.22.0),
+               golang-any (>= 2:1.24~),
+               golang-golang-x-sys-dev (>= 0.36.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-term.git
 Homepage: https://golang.org/x/term
@@ -19,7 +19,7 @@
 Package: golang-golang-x-term-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.22.0),
+Depends: golang-golang-x-sys-dev (>= 0.36.0),
          ${misc:Depends}
 Description: Go terminal and console support (library)
  This repository provides Go terminal and console support packages.
