## golang-golang-x-term 0.37.0

=== debian/changelog ===
golang-golang-x-term (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 25 Nov 2025 07:23:05 +0100
