## golang-golang-x-term 0.38.0

=== debian/changelog ===
golang-golang-x-term (0.38.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.38.0
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: build-deps and depends on
    golang-golang-x-sys-dev (>= 0.39.0).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 10:18:54 +0100
