=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <elboulangero@gmail.com>,
            Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.24~),
-               golang-golang-x-sys-dev (>= 0.38.0),
+               golang-golang-x-sys-dev (>= 0.39.0),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-term
@@ -19,7 +18,7 @@
 Package: golang-golang-x-term-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.38.0),
+Depends: golang-golang-x-sys-dev (>= 0.39.0),
          ${misc:Depends}
 Description: Go terminal and console support (library)
  This repository provides Go terminal and console support packages.
